# Instance settings
cloud_image_family: rhel-7
cloud_region: us-central1-b
mode: default

# Deployment settings
kube_network_plugin: weave
weave_cpu_limit: "100m"
weave_cpu_requests: "100m"
deploy_netchecker: true
kubedns_min_replicas: 1
cloud_provider: gce
